body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    background: #003074;
    -webkit-text-size-adjust: none;
}

::-moz-selection {
    background: #006699;
    color: #fff;
    text-shadow: none;
}

::selection {
    background: #006699;
    color: #fff;
    text-shadow: none;
}

a:link {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-tap-highlight-color: transparent;
}

ins {
    background-color: #006699;
    color: #000;
    text-decoration: none;
}

mark {
    background-color: #006699;
    color: #000;
    font-style: italic;
    font-weight: bold;
}

input:-moz-placeholder {
    color: #a9a9a9;
}

textarea:-moz-placeholder {
    color: #a9a9a9;
}

input, textarea {
    outline: none;
    -webkit-appearance: none;
    border-radius: 0;
}

body, select, input, textarea {
    color: #333;
}

a {
    color: #006699;
    text-decoration: none;
}

a:hover {
    color: #006699;
    text-decoration: underline;
}

p, li, dt, dd {
    line-height: 1.5em;
}

ul, ol, p, dl {
    padding: 0 0 1.5em;
}

dt {
    font-weight: bold;
    float: left;
    padding: 0 5px 0 0;
}

h1, h2, h3 {
    line-height: 1.2em;
    font-weight: bold;
}

h1 {
    clear: both;
    font-size: 2em;
    padding: 0 0 0.75em;
}

h2 {
    font-size: 1.66666667em;
    padding: 0 0 0.9em;
}

h3 {
    font-size: 1.16666667em;
    padding: 0 0 1.28571429em;
}

.hidden {
    display: none;
}

.clear {
    clear: both;
}

.red {
    color: #e34234;
}

.centre-text {
    text-align: center;
}

/* Global Structure */

.site-header,
.content,
.site-footer,
.introduction .wrapper,
.videos .wrapper,
.features,
.advertisement {
    position: relative;
    clear: both;
    width: 960px;
    margin: 0 auto;
}

.site-wrapper {
    float: left;
    width: 100%;
    background: #fff;
    padding: 0 0 20px;
}

.content {
    min-height: 400px;
    background: url(images/dnbi/mainpage/bg-sidebar-keyline.gif) 660px 0 repeat-y;
}

.content:after,
.introduction:after,
.videos:after,
.site-header:after,
.wrapper:after,
.advertisement a:after {
    clear: both;
    content: "";
    display: block;
}

.no-sidebar {
    background: none;
}

.dnbi-logo {
    float: left;
    margin: 30px 0;
}

.dnbi-logo img {
    float: left;
    width: 80%;
}

 

.primary-nav {
    float: left;
    margin: 48px 0 0 20px;
}

.primary-nav h1 {
    display: none;
}

.primary-nav li {
    float: left;
    margin: 0;
    font-size: 1.16666667em;
    line-height: 1em;
    font-weight: bold;
}

.primary-nav li a {
    float: left;
    padding: 5px 10px;
    font-size: 1em;
    color: #333;
    text-decoration: none;
    border-radius: 15px;
    -webkit-transition: background-color .3s;
    transition: background-color .3s;
}

.primary-nav li a:hover {
    background: #ebebeb;
}

.dnb-tel,
.dnb-tel:hover {
    float: right;
    margin: 50px 20px 0 0;
    padding: 0 0 0 20px;
    font-size: 1.66666667em;
    line-height: 1em;
    font-weight: bold;
    text-decoration: none;
    color: #003074;
    background: url(images/dnbi/mainpage/icn-tel.gif) 0 50% no-repeat;
}

.dnb-logo {
    float: right;
    clear: none;
    height: 30px;
    margin: 41px 0;
}

.footer-links {
    float: left;
    padding: 20px 0;
    margin: 0;
    font-size: .91666667em;
    line-height: 1em;
}

.footer-links li {
    float: left;
    margin: 0 10px 0 0;
    line-height: 1em;
}

.footer-links a {
    float: left;
    color: #fff;
}

.copyright {
    float: right;
    padding: 0;
    margin: 20px 0;
    color: #fff;
    font-size: .91666667em;
    line-height: 1em;
}

/* Social Sharing */

.addthis_toolbox {
    width: 201px;
    margin: 0 auto;
}

.addthis_toolbox .share-text {
    font-weight: 700;
    float: left;
    margin-right: 15px
}

.addthis_toolbox .addthis_32x32_style span {
    line-height: 20px !important
}

.addthis_toolbox a {
    float: left;
    margin: 0 2px;
}

.at300b {
    margin-left: 4px;
    padding: 0 !important;
}

.at300b span {
    display: none !important;
}

.addthis_button_facebook {
    background-image: url(images/dnbi/mainpage/sprites.png);
    background-position: 0 -320px;
    width: 20px;
    height: 20px
}

.addthis_button_facebook:hover {
    background-image: url(images/dnbi/mainpage/sprites.png);
    background-position: 0 -160px;
    width: 20px;
    height: 20px
}

.addthis_button_twitter {
    background-image: url(images/dnbi/mainpage/sprites.png);
    background-position: 0 -180px;
    width: 20px;
    height: 20px
}

.addthis_button_twitter:hover {
    background-image: url(images/dnbi/mainpage/sprites.png);
    background-position: 0 -60px;
    width: 20px;
    height: 20px
}

.addthis_button_linkedin {
    background-image: url(images/dnbi/mainpage/sprites.png);
    background-position: 0 -260px;
    width: 20px;
    height: 20px
}

.addthis_button_linkedin:hover {
    background-image: url(images/dnbi/mainpage/sprites.png);
    background-position: 0 -240px;
    width: 20px;
    height: 20px
}

.addthis_button_email {
    background-image: url(images/dnbi/mainpage/sprites.png);
    background-position: 0 -300px;
    width: 20px;
    height: 20px
}

.addthis_button_email:hover {
    background-image: url(images/dnbi/mainpage/sprites.png);
    background-position: 0 -280px;
    width: 20px;
    height: 20px
}

span.share-text {
    line-height: 20px !important;
}
/* Homepage specific elements */
.introduction .hero {
    width: 100%;
}

.content .hero {
    margin: 0 auto 30px auto;
    width: 70%;
    display: block;
}

.introduction {
    clear: both;
    margin: 320px 0 0;
    padding: 0 0 100px;
    background: #003074;
}

.introduction .hero {
    margin: -320px 0 30px;
}

.introduction .overview {
    float: left;
    width: 630px;
}

.introduction .overview h1,
.introduction .overview p,
.introduction .new-to-dnbi h1,
.introduction .new-to-dnbi p {
    color: #fff;
}

.introduction .new-to-dnbi {
    float: right;
    width: 300px;
    margin: 131px 0 0;
}

.introduction .new-to-dnbi h1 {
    font-size: 1.66666667em;
    padding: 0 0 0.9em;
}

.sign-in {
    position: absolute;
    top: -320px;
    right: 0;
    display: block;
    width: 260px;
    padding: 20px;
    background: #ebebeb;
    border: 1px solid #d0d0d0;
    border-radius: 5px;
}

.sign-in h1 {
    font-size: 1.66666667em;
    padding: 0 0 0.9em;
}

.sign-in input[type=text],
.sign-in input[type=password] {
    width: 210px;
}

.sign-in .icn-email,
.sign-in .icn-password {
    padding-left: 38px;
}

.icn-email {
    background: url(images/dnbi/mainpage/icn-email.gif) 0 0 no-repeat #fff;
}

.icn-password {
    background: url(images/dnbi/mainpage/icn-password.gif) 0 0 no-repeat #fff;
}

.sign-in input::-webkit-input-placeholder {
    color: #999;
    font-style: italic;
    font-weight: normal;
    letter-spacing: normal;
}

.sign-in input:-moz-placeholder {
    opacity: 1;
    color: #999;
    font-style: italic;
    font-weight: normal;
    letter-spacing: normal;
}

.sign-in input::-moz-placeholder {
    opacity: 1;
    color: #999;
    font-style: italic;
    font-weight: normal;
    letter-spacing: normal;
}

.sign-in input:-ms-input-placeholder {
    color: #999;
    font-style: italic;
    font-weight: normal;
    letter-spacing: normal;
}

.sign-in p {
    font-size: .91666667em;
}

.videos {
    border-bottom: 1px solid #ebebeb;
}

.videos .video a {
    overflow: hidden;
    float: left;
    width: 33.33333333%;
    padding: 20px 0 0;
    -webkit-transition: background-color .3s;
    transition: background-color .3s;
    cursor: pointer;
}

.videos .last-video a {
    border: none;
}

.videos img {
    float: left;
    margin: 0 10px 0 20px;
    box-shadow: 0 2px 2px #999;
}

.videos h1 {
    clear: none;
    font-size: 1.16666667em;
    line-height: 1.5em;
    padding: 22px 0 0;
    color: #333;
}

.videos p {
    font-style: italic;
}

.videos a:hover {
    text-decoration: none;
    background-color: #ebebeb;
}

.features {
    padding: 60px 0;
}

.features h1 {
    padding: 0 0 30px
}

.features h2 {
    font-size: 1.16666667em;
    padding: 0 0 1.28571429em;
}

.feature {
    float: left;
    width: 465px;
    height: 165px;
}

.feature-right {
    float: right;
}

.feature img {
    float: left;
    margin: 0 20px 0 0;
}

.features .buttons {
    clear: both;
    margin: 30px 0 0;
}

.advertisement {
    margin: 0 auto 30px;
}

.advertisement a {
    display: block;
    position: relative;
    border: 1px solid #ebebeb;
    -webkit-transition: background-color .3s;
    transition: background-color .3s;
}

.advertisement a:hover {
    background: #ebebeb;
}

.advertisement img {
    float: left;
    margin: 50px 0 50px 64px;
}

.advertisement .text {
    float: right;
    width: 435px;
    padding: 41px 30px 30px 0;
}

.advertisement h1,
.advertisement p {
    color: #333;
}

.advertisement h1 {
    font-size: 1.16666667em;
}

.advertisement p {
    padding: 0;
}

/* Internal structure */

.full-article {
    float: left;
    clear: both;
    width: 630px;
    padding: 0 30px 0 0;
}

.full-article iframe {
    width: 100%;
    height: 350px;
}

.full-article img {
    border: 1px solid #d0d0d0;
    margin: 0 0 1.5em;
}

.full-article ol li {
    margin: 0 0 0 20px;
}

.full-article ol ol {
    margin: 0 0 0 20px;
    padding: 0;
    list-style-type: lower-alpha;
}

.full-article ul li {
    margin: 0 0 0 20px;
    list-style-type: disc;
}

.sidebar {
    float: right;
    width: 270px;
}

.secondary-nav {
    float: left;
    width: 100%;
}

.secondary-nav h1 {
    font-size: 1.16666667em;
    padding: 0 0 1.28571429em;
}

.secondary-nav h1 a {
    color: #333;
    text-decoration: none;
}

.secondary-nav h1 a:hover {
    color: #006699;
}

.secondary-nav ul {
    border-top: 1px solid #d0d0d0;
}

.secondary-nav ul,
.secondary-nav li {
    float: left;
    width: 100%;
    padding: 0;
    line-height: 1em;
}

.secondary-nav li {
}

.secondary-nav li a {
    float: left;
    width: 240px;
    padding: 12px 15px;
    line-height: 1.5em;
    text-decoration: none;
    color: #333;
    background: #ebebeb;
    border-bottom: 1px solid #d0d0d0;
    -webkit-transition: background-color .3s;
    transition: background-color .3s;
}

.secondary-nav li a:hover,
.secondary-nav li.selected a,
.secondary-nav li.selected a:hover {
    background: #fff;
}

.secondary-nav li.selected a {
    border: none;
}

.secondary-nav ul ul {
    border-top: none;
    border-bottom: 1px solid #d0d0d0;
}

.secondary-nav ul li.selected li {
    border-bottom: none;
}

.secondary-nav ul li.selected li a {
    font-size: .91666667em;
    color: #999;
    padding-top: 0;
    padding-bottom: 1em;
    width: auto;
    border: none;
}

.secondary-nav ul li.selected li a:hover,
.secondary-nav ul li.selected li.selected a {
    color: #006699;
}

.centred-article {
    width: 630px;
    margin: 0 auto;
}

.centred-article h1,
.centred-article p {
    text-align: center;
}

/* Form elements */

.full-article .required {
    text-align: right;
    margin-top: -35px;
}

.mandatory:after {
    content: "*";
    font-weight: bold;
    color: red;
}

form.single-col {
    width: 300px;
}

form .validation-error {
    padding: 6px 10px;
    margin: 0 0 10px;
    font-size: .91666667em;
    line-height: 1.5em;
    color: #e34234;
    border: 1px solid #ffbfbf;
    background: #ffd9d9;
}

form .row {
    float: left;
    width: 100%;
    padding-bottom: 10px;
}

form .row td {
    display: block;
    width: 100%;
    clear: both;
}

form .col1,
form .col2 {
    float: left;
    width: 300px;
    padding: 0 30px 0 0;
}

form .col2 {
    width: 300px;
    padding-right: 0;
}

form label {
    float: left;
    width: 110px;
    padding: 6px 0;
    line-height: 1.5em;
}

form input[type=text],
form input[type=password] {
    width: 168px;
    height: 17px;
    padding: 6px 10px 5px;
    line-height: 1.5em;
    border: 1px solid #d0d0d0;
}

form input[type=password] {
    padding: 7px 10px 4px;
    letter-spacing: .25em;
    font-weight: bold;
}

form input[type=text].error,
form input[type=password].error {
    border: 1px solid #ffbfbf;
}

form .buttons {
    padding: 10px 0;
    clear: both;
}

.overview .buttons,
.new-to-dnbi .buttons {
    padding: 5px 0 0;
}

form input[type=submit],
form input[type=button],
.button {
    filter: chroma(color=#000000);
    display: inline-block;
    min-width: 100px;
    padding: 7px 10px 8px;
    background: url(images/dnbi/mainpage/bg-blue-button.gif) 0 0 repeat-x #006699;
    border: 1px solid #006699;
    font-size: .91666667em;
    line-height: 1em;
    text-align: center;
    text-decoration: none;
    color: #fff;
    font-weight: bold;
    border-radius: 3px;
    box-shadow: none;
}

form input[type=submit],
form input[type=button] {
    min-width: 120px;
    padding: 8px 10px 7px;
}

form input[type=submit].button-large,
form input[type=button].button-large,
.button-large {
    font-size: 1.16666667em;
    padding: 9px 20px 11px;
    background-image: url(images/dnbi/mainpage/bg-blue-button-large.gif);
}

form input[type=submit]:hover,
form input[type=button]:hover,
.button:hover {
    background-image: none;
    color: #fff;
    text-decoration: none;
}

form .product-interest {
    float: left;
    width: 610px;
    padding: 10px;
    margin: 10px 0;
    background: #f2f2f2;
    border-radius: 3px;
}

form .product-interest p {
    float: left;
    width: 290px;
    text-align: right;
    margin: 0 30px 0 0;
    padding: 0;
}

form .product-interest .chk {
    float: left;
}

form .product-interest .chk label {
    width: auto;
    padding: 0 30px 0 0;
}

form .product-interest .chk input[type=checkbox] {
    display: none;
    float: left;
    margin: 2px 10px 0 0;
    padding: 0;
}

.ie-lt10 form .product-interest .chk input[type=checkbox] {
    display: block;
}

form .product-interest .chk input[type=checkbox] + label {
    padding-left: 20px;
    background: url(images/dnbi/mainpage/bg-chk.png) 0 0 no-repeat;
}

.ie-lt10 form .product-interest .chk input[type=checkbox] + label {
    padding-left: 0;
    background: none;
}

form .product-interest .chk input[type=checkbox]:checked + label {
    background-position: 0 100%;
}

form .ddl {
    overflow: hidden;
    float: left;
    width: 188px;
    border: 1px solid #d0d0d0;
}

form select {
    float: left;
    width: 206px;
    height: 28px;
    padding: 0 0 0 7px;
    margin: 0 0 0 -1px;
    line-height: 1.5em;
    border: none;
    -webkit-appearance: none;
    background: url(images/dnbi/mainpage/ddl-arrow.png) 170px 50% no-repeat;
    cursor: pointer;
}

.ie form select {
    padding-bottom: 5px;
}

form select:focus {
    outline: none;
}

form select option {
    padding: 5px;
    outline: none;
    border: none;
}

/* FAQs */

.faq-list {
    margin-top: 1px;
}

.faq-list h2 {
    margin-top: -1px;
    font-size: 1.16666667em;
    line-height: 1em;
    padding: 0;
}

.faq-list h2 a {
    display: block;
    width: auto;
    padding: 16px 55px 16px 20px;
    text-decoration: none;
    background: url(images/dnbi/mainpage/bg-faq-plus-minus.gif) 100% 0 no-repeat #ebebeb;
    border: 1px solid #d0d0d0;
    cursor: pointer;
    color: #333;
    -webkit-transition: background-color .3s;
    transition: background-color .3s;
}

.faq-list h2 a:hover {
    background-color: #fff;
    background-position: 100% -48px;
}

.faq-list .closed .faqs {
    display: none;
}

.faq-list .closed h2 a {
    background-position: 594px -48px;
}

.faq-list .closed h2 a:hover {
    background-position: 594px 0;
}

.faq-list h3 {
    font-size: 1em;
    line-height: 1.5em;
}

.faq-list h3 span {
    float: left;
    width: 20px;
    margin-left: -20px;
    font-weight: bold;
}

.faq-list .faq {
    padding: 18px 20px 2px 40px;
    border-bottom: 1px dotted #d0d0d0;
}

.faq-list p span {
    float: left;
    width: 20px;
    margin-left: -20px;
}


/* Media queries
-------------------------------------------------------------------------------*/

/* Tablet Layout */
@media only screen and (max-width: 1023px) {
    .sign-in input[type=text], .sign-in input[type=password] {
        width: 91.5%;
    }

    .sign-in {
        top: -620px;
        left: 0;
        width: 94%;
    }

    .introduction {
        margin-top: 620px;
    }

    .introduction .hero {
        margin-top: -320px;
    }

    .site-header,
    .site-footer,
    .introduction .wrapper,
    .videos .wrapper,
    .features,
    .advertisement,
    .full-article {
        width: 630px;
        padding-right: 0;
        margin: 0 auto;
        float: none;
    }

    .content,
    .introduction .overview,
    .introduction .new-to-dnbi,
    .sidebar {
        width: 100%;
    }

    .site-wrapper {
        padding-bottom: 30px;
    }

    .introduction .new-to-dnbi {
        margin: 40px 0 0;
    }

    .feature {
        width: 100%;
    }

    .features h2 {
        padding-top: 16px;
    }

    .videos img {
        float: none;
        margin: 0 auto;
        display: block;
    }

    .videos h1,
    .videos p {
        text-align: center;
    }

    .advertisement {
        margin-bottom: 30px;
    }

    .advertisement img {
        float: none;
        margin: 40px auto 0;
        display: block;
    }

    .advertisement .text {
        width: auto;
        padding: 20px 30px 40px;
        text-align: center;
    }

    .sidebar {
        width: 100%;
        padding-top: 60px;
        margin-bottom: -30px;
    }

    .content {
        background: none;
        min-height: auto;
    }

    .content .hero {
        float: none;
        display: block;
        width: 630px;
        margin: 0 auto 30px;
    }

    .secondary-nav h1 {
        text-align: center;
        padding: 0;
    }

    .secondary-nav h1 a {
        float: left;
        width: 100%;
        padding: 1.28571429em 0;
        background: #ebebeb;
        border-top: 1px solid #d0d0d0;
        -webkit-transition: background-color .3s;
        transition: background-color .3s;
    }

    .secondary-nav h1 a:hover {
        color: #333;
        background: #fff;
    }

    .secondary-nav ul {
        border: none;
    }

    .secondary-nav li a {
        display: block;
        float: none;
        width: auto;
        text-align: center;
        border: 0;
        border-top: 1px solid #d0d0d0;
    }

    .secondary-nav ul ul {
        display: none;
    }

    .secondary-nav li.selected a {
        background: #ebebeb;
    }

    .secondary-nav h1 a,
    .secondary-nav li a {
        width: 100%;
        padding-left: 20px;
        padding-right: 20px;
        margin-left: -20px;
    }
}

@media only screen and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {
}

/* Mobile Layout - Portrait */
@media only screen and (max-width:679px) {

    h1 {
        font-size: 1.66666667em;
        padding: 0 0 0.9em;
    }

    h2,
    .introduction .new-to-dnbi h1 {
        font-size: 1.16666667em;
        padding: 0 0 1.28571429em;
    }

    h3 {
        font-size: 1em;
    }


    .introduction .wrapper {
        width: 100%;
    }


    .site-header,
    .content,
    .site-footer,
    .introduction .overview,
    .introduction .new-to-dnbi,
    .videos .wrapper,
    .features,
    .advertisement,
    .full-article {
        max-width: none;
        width: auto;
        padding: 0 20px;
    }

    .full-article {
        width: 100%;
        padding: 0;
    }

    .full-article iframe {
        height: 236px;
    }

    .dnbi-logo {
        margin: 20px 0;
    }

  

    .dnb-logo {
        height: 20px;
        margin: 28px 0;
    }

    .dnb-tel, .dnb-tel:hover {
        float: left;
        margin: 30px 0 0 45px;
        letter-spacing: -999em;
        text-indent: -999em;
    }

    .primary-nav {
        position: absolute;
        top: 80px;
        left: 0px;
        z-index: 100;
        width: 100%;
        margin: 0;
        background: #fff;
    }

    .primary-nav h1 {
        display: block;
        float: left;
        width: 20px;
        height: 48px;
        padding: 0;
        margin: -48px 0 0 115px;
        letter-spacing: -999em;
        text-indent: -999em;
    }

    .primary-nav h1 a {
        float: left;
        width: 20px;
        height: 20px;
        background: url(images/dnbi/mainpage/icn-menu.gif) 50% 0 no-repeat;
        background-size: 15px 15px;
    }

    .primary-nav:hover ul {
        display: block;
    }

    .primary-nav ul {
        display: none;
        padding: 0;
        border-bottom: 1px solid #ebebeb;
    }

    .primary-nav li {
        float: none;
        width: auto;
    }

    .primary-nav li a {
        float: none;
        display: block;
        width: auto;
        padding: 20px 0;
        border-radius: 0;
        text-align: center;
        border-top: 1px solid #ebebeb;
    }

    .footer-links {
        width: 100%;
        padding-bottom: 0;
        text-align: center;
    }

    .footer-links li {
        display: inline;
        float: none;
    }

    .footer-links a {
        float: none;
    }

    .copyright {
        width: 100%;
        margin-top: 15px;
        text-align: center;
        line-height: 1.5em;
    }

    .introduction {
        margin-top: 125px;
        padding-bottom: 0;
        text-align: center;
    }

    .introduction .hero {
        display: block;
        margin: -125px auto 20px;
    }

    .introduction .new-to-dnbi {
        padding-top: 20px;
        padding-bottom: 30px;
        text-align: center;
        background: #1a4582;
    }

    .videos {
        border: none;
    }

    .videos .wrapper {
        padding: 0;
    }

    .videos .video a {
        float: none;
        display: block;
        width: auto;
        border-right: none;
        border-bottom: 1px solid #ebebeb;
    }

    .features {
        padding-top: 20px;
        padding-bottom: 40px;
    }

    .feature {
        height: auto;
        margin: 0 0 20px;
        text-align: center;
    }

    .feature img {
        float: none;
        display: block;
        margin: 0 auto;
    }

    .advertisement a {
        height: auto;
        padding: 30px;
    }

    .advertisement img {
        margin-top: 0px;
    }

    .advertisement .text {
        padding: 20px 0 0;
    }

    .centred-article {
        width: 280px;
    }

    form {
        width: 100%;
    }

    form .row {
        padding: 0;
    }

    form .col1,
    form .col2 {
        width: 100%;
        padding: 0 0 10px;
    }

    form input[type=text] {
        width: 258px;
    }

    form .ddl {
        width: 278px;
    }

    form select {
        width: 295px;
        background-position: 261px 50%;
    }

    form .product-interest {
        width: 240px;
        padding: 20px;
    }

    form .product-interest p {
        width: 100%;
        margin: 0;
        text-align: center;
    }

    form .product-interest .chk label {
        padding-right: 0;
        margin: 10px 0 0 30px;
    }

    .sign-in input[type=text], .sign-in input[type=password] {
        width: 91%;
    }

    .sign-in {
        top: -600px;
        left: 4%;
        width: 85%;
        text-align: left;
    }

    .introduction {
        margin-top: 620px;
    }

    .introduction .hero {
        margin-top: -320px;
    }
}

/* Mobile Layout - Landscape */
@media only screen and (max-width:480px) {

    .introduction,
    .introduction .new-to-dnbi,
    .feature {
        text-align: left;
    }

    .features {
        padding-top: 30px;
    }

    .feature {
        margin: 0;
    }

    .feature img {
        float: left;
        margin: 0 20px 40px 0;
    }

    .features h2 {
        padding-top: 0;
    }

    .full-article iframe {
        height: 350px;
    }

    .introduction {
        margin-top: 215px;
    }

    .introduction .hero {
        margin-top: -215px;
    }

    .videos .video a {
        float: left;
        width: 33.33333333%;
    }

    .centred-article {
        width: 440px;
    }

    .centred-article form label {
        width: 160px;
    }

    .centred-article form .product-interest {
        width: 400px;
        padding: 10px 20px;
    }

    form .product-interest p {
        width: 120px;
        margin-right: 20px;
    }

    .sign-in input[type=text], .sign-in input[type=password] {
        width: 91%;
    }

    .sign-in {
        top: -500px;
        left: 2%;
        width: 86%;
    }

    .introduction {
        margin-top: 520px;
    }

    .introduction .hero {
        margin-top: -215px;
    }
}


/* Print styles
-------------------------------------------------------------------------------*/
@media print {
}

.no-bg {
    background: none !important;
}

form label.required::after {
    content: '*';
    color: red;
    padding-left: 1px;
}

form input[type=text]::placeholder {
    font-style: italic;
}

.alert {
    padding: 8px 35px 8px 14px;
    margin-bottom: 20px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    background-color: #fcf8e3;
    border: 1px solid #fbeed5;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.alert,
.alert h4 {
    color: #c09853;
}

.alert h4 {
    margin: 0;
}

.alert .close {
    position: relative;
    top: -2px;
    right: -21px;
    line-height: 20px;
}

.alert-success {
    color: #468847;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

.alert-success h4 {
    color: #468847;
}

.alert-danger,
.alert-error {
    color: #b94a48;
    background-color: #f2dede;
    border-color: #eed3d7;
}

.alert-danger h4,
.alert-error h4 {
    color: #b94a48;
}

.alert-info {
    color: #3a87ad;
    background-color: #d9edf7;
    border-color: #bce8f1;
}

.alert-info h4 {
    color: #3a87ad;
}

.alert-block {
    padding-top: 14px;
    padding-bottom: 14px;
}

.alert-block > p,
.alert-block > ul {
    margin-bottom: 0;
}

.alert-block p + p {
    margin-top: 5px;
}